﻿@media screen and (max-width:1640px) { 

    html { font-size:14px; }
    .OuterWrapper {  }
    .InnerWrapper { }

    /* LAYOUT */
    .FixedHeaderWrapper {  }
    .AfterFixedHeaderWrapper {margin-top:200px;}


    .OuterTopMenuWrapper {  padding-top:8px; padding-bottom:8px; }
    .InnerTopMenuWrapper {   width:1240px;  }

    .OuterCategoriesWrapper {  }
    .InnerCategoriesWrapper {   width:1240px;  }

    .OuterHeaderContentWrapper {  }
    .InnerHeaderContentWrapper { width:1240px; }

    .OuterContentWrapper {    }
    .InnerContentWrapper {  width:1240px;  }

    .OuterLeftWrapper {  width:280px;  }
    .InnerLeftWrapper {  padding:10px;   }

    .OuterMainContentWrapper {  width:960px;  }
    .InnerMainContentWrapper {  padding:10px;  }

    .OuterFooterWrapper {   }
    .InnerFooterWrapper {   }

    .OuterFirstBottomWrapper { }
.InnerFirstBottomWrapper { width: 1240px;  }

.OuterBottomWrapper {  }
.InnerBottomWrapper { width: 1240px;  }

    .Categories ul.MainCategories { font-size: 1.1rem; }
    .Categories ul.MainCategories li a, .Categories ul.MainCategories li span { }
    .Categories ul.MainCategories li.CategoryItem a.Root, .Categories ul.MainCategories li.CategoryItem span.Root {  padding-left:10px; padding-right:10px;  }

    /* HEADER */    
    .InnerHeaderWrapper .Logo img { }
    .InnerTopMenuWrapper .Shop ul .CustomerMenuWrapper {  margin-top:2px;  }
    
    /* PRODUCT LIST */
    
    /* PRODUCT GRID */

        
    
    /* PRODUCT VIEW */
    
    /* ADD TO CART POPUP */
    
    /* CART */
    .CartActionWrapper .btnProceedToPayment { width: 240px; }

    /* FOOTER */


    /* ARTICLES FRONTPAGE */
    .FrontArticlesWrapper { }
    
        /* FILTER */
.CloseFilter {  }
.OuterFilterWrapper {}
.InnerFilterWrapper {  }
.InnerFilterWrapper h4 {}

.CheckboxFilter {  }
    .CheckboxFilter ul { }
        .CheckboxFilter ul li { width:16.66%}
}